export PT=`echo ${platform} | cut -d ',' -f 1 | cut -d ":" -f 2`
export PV=`echo ${platform} | cut -d ',' -f 2 | cut -d ":" -f 2`
export FV=`echo ${fmon} | cut -d ',' -f 2 | cut -d ":" -f 2`

cpwd=$PWD

cp xfmon.sh /tmp
chmod a+x /tmp/xfmon.sh
case "$PT" in
	Tral)
		echo "Platform Tral"
		case "$PV" in 
			32)
				echo "Tral32-SATA"
				cp -af tral32/* /tmp
				cd /tmp
				./xfmon.sh $FV
			;;
			3)
				echo "Tral3-PATA"
				cp -af tral3/* /tmp
				cd /tmp
				./xfmon.sh $FV
			;;
			*)
				echo "UNKNOWN Tral version!"
			;;
		esac
		;;
	*)
		echo "UNKNOWN Platform type"
		;;
esac
cd $cpwd

